This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 91920 - lost connection to network after RSHA install
lost connection to network after RSHA install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 16:16 EDT by Patrick A Healey
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 10:14:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick A Healey 2003-05-29 16:16:51 EDT
Description of problem:
I used the "up2date" application to update the systems security patches, 
however, this has resulted in and "unhandled exception" which has preventes 
connectin to the network.  

Version-Release number of selected component (if applicable):
RSHA 2003-172-23
RSHA 2003-175-06
RSHA 2003-169-08

How reproducible:

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
search of bugzilla was unsucessful
Comment 1 Patrick A Healey 2003-05-29 16:43:00 EDT
error message:

Traceback (innermost last): File "/usr/sbin/neat", line 1210, in ?

  gtk.mainloop() File "user/lib/python 1.5/site-packages/gtk.py", line 28,      
in_call_ret = apply(self.func, a) File "use/sbin/neat", line 392, in on_apply 
Button_clicked self.save() File"/usr/sbin/neat", line 271, in save 
self.saveHardware() File "/usr/sbin/neat", line 283, in saveHardware 
Hardwarelist.save() File "/usr/sbin/../share/redhat-config-
network/netconfigpkg/Conf.py", line 981, in write self[key] = self.vars[key] 
File"/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 936, in 
_setitem_replace = key + ''+ varname  + '' + endofline  TypeError: illegal 
argument type for built-in operation



Local variables in innermost frame:

endofline: None

value: {'alias': None} self: <netconfigpkg.NCHardwareList.MyConfModules 
instance at 845e9c8>

varname: eth1

missing: 1

key: alias

place: 0

findexp: []*alias[]+eth1[]+
Comment 2 Harald Hoyer 2003-05-30 08:23:29 EDT
Do you have RHBA-2002:267-05, which is redhat-config-network-1.0.4-0.AS21.1 ?
Comment 3 Harald Hoyer 2003-05-30 08:24:45 EDT
or RHBA-2002:257-01 which is redhat-config-network-1.0.4-2

Note You need to log in before you can comment on or make changes to this bug.